package cn.reghao.bnt.web.devops.build.service;

import cn.reghao.bnt.web.devops.build.model.po.RepoAuthConfig;
import cn.reghao.jutil.jdk.web.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 10:16:07
 */
public interface RepoAuthConfigService {
    Result addOrUpdate(RepoAuthConfig repoAuthConfig);
    Result delete(int id);
}
